Page MenuHomePhabricator

The language icon in the CX dashboard looks unusually large in the Burmese Wikipedia
Closed, ResolvedPublic

Description

Take a look at https://my.wikipedia.org/wiki/Special:ContentTranslation .

This is how I see the top header:

This is probably a local customization. I wonder whether we can (and should) prevent this in the CX code.

Event Timeline

Amire80 created this task.Feb 19 2018, 1:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2018, 1:33 PM
Amire80 moved this task from Untriaged to Font issues on the I18n board.Feb 19 2018, 1:37 PM

May be due to "Myanmar Text" font size. There is also custom css font style in Monobook theme. I use monobook theme and "Myanmar3" font (recognized as standard Myanmar Unicode font by government).

Here is how I see in Monobook theme.

But with default theme (vector), the result is as like in your screenshot.

This is how header looks on FF for jawiki CXStats page:

Pginer-WMF triaged this task as Medium priority.Aug 29 2018, 1:52 PM
Pginer-WMF moved this task from Needs Triage to Bugs on the ContentTranslation board.
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Aug 5 2019, 1:30 PM
Amire80 closed this task as Resolved.Aug 5 2019, 2:42 PM
Amire80 claimed this task.

No longer happens.